.theme-bar.slider-wrapper{position:relative;overflow:hidden;background:lightblue;padding:0px;}
.theme-bar .nivoSlider{position:relative;background:#fff;;}
.theme-bar .nivoSlider img{position:absolute;top:0px;left:0px;display:none;}
.theme-bar .nivoSlider a{border:0;display:block;}
.theme-bar .nivo-controlNav{position:absolute;left:1.5%;bottom:1%;z-index:10;width:150px;height:30px;text-align:left;padding:5px 0;opacity:0.8;-webkit-transition:all 200ms ease-in-out;-moz-transition:all 200ms ease-in-out;-o-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out;}
.theme-bar:hover .nivo-controlNav{opacity:0.8;}
.theme-bar .nivo-controlNav a{display:inline-block;width:13px;height:13px;background:url(./bullets.png) no-repeat;text-indent:-9999px;border:0;margin:10px 3px 0px 3px;}
.theme-bar .nivo-controlNav a.active{background-position:0 100%;}
.theme-bar div.nivo-directionNav{position:absolute;display:block;width:100%;height:100%;top:0px;}
.theme-bar .nivo-directionNav a.nivo-nextNav{right:10px;background-position:100% 50%;opacity:0.5;}
.theme-bar .nivo-directionNav a.nivo-prevNav{left:10px;background-position:-0% 50%;opacity:0.5;}
.theme-bar .nivo-directionNav div.nivo-nextNav{float:right;width:7%;height:100%;cursor:pointer;}
.theme-bar .nivo-directionNav div.nivo-prevNav{float:left;width:7%;height:100%;cursor:pointer;}
.theme-bar div.nivo-nextNav:hover{text-indent:-9999px;opacity:1;}
.theme-bar div.nivo-prevNav:hover{text-indent:-9999px;opacity:1;}
.theme-bar div.nivo-nextNav:hover a.nivo-nextNav{background-color:lightblue;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-indent:-9999px;opacity:0.6;}
.theme-bar div.nivo-prevNav:hover a.nivo-prevNav{background-color:lightblue;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-indent:-9999px;opacity:0.6;}
.theme-bar div.nivo-nextNav:hover a.nivo-nextNav:hover{opacity:0.8;}
.theme-bar div.nivo-prevNav:hover a.nivo-prevNav:hover{opacity:0.8;}
.theme-bar .nivo-directionNav a{display:block;width:30px;height:30px;background:url(./arrows.png) no-repeat;text-indent:-9999px;border:0;top:48%;bottom:7px;z-index:11;opacity:0.7;}
.theme-bar .nivo-directionNav a:hover{background-color:lightblue;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}
.theme-bar:hover div.nivo-nextNav{text-indent:-9999px;}
.theme-bar:hover div.nivo-prevNav{text-indent:-9999px;}
.theme-bar .nivo-caption{opacity:1.3;}
.theme-bar .nivo-controlNav.nivo-thumbs-enabled{width:100%;}
.theme-bar .nivo-controlNav.nivo-thumbs-enabled a{width:auto;height:auto;background:none;margin-bottom:5px;}
.theme-bar .nivo-controlNav.nivo-thumbs-enabled img{display:block;width:120px;height:auto;}